## API

### Classes

- [Application](../wiki/Class.Application)
- [ModuleApplication](../wiki/Class.ModuleApplication)
- [StandaloneApplication](../wiki/Class.StandaloneApplication)

### Interfaces

- [ModuleApplicationConfig](../wiki/Interface.ModuleApplicationConfig)
- [RefWithInjector](../wiki/Interface.RefWithInjector)

### Type Aliases

- [ApplicationAfterFunction](../wiki/TypeAlias.ApplicationAfterFunction)
- [ApplicationBeforeFunction](../wiki/TypeAlias.ApplicationBeforeFunction)

### Functions

- [SetupDynamicMfe](../wiki/Function.SetupDynamicMfe)
